Subject: RE: WinXP upgrade breaks cron mapping
From: Vince Hoffman <[email-masked]>
To: 'Sven Köhler' <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Fri, 2 Aug 2002 15:34:39 +0100

maybe the smb client would be useful here ?
http://main.mswinxp.net/~lpackham/smbclient/

-----Original Message-----
From: Sven Köhler [mailto:[email-masked]]
Sent: 02 August 2002 15:00
To: [email-masked]
Cc: [email-masked]
Subject: Re: WinXP upgrade breaks cron mapping

> I realize the cron is running under SYSTEM account and that's why I have
to
> manually map drives within my cron scripts.  Is there any knowledge on the
> differences with XP and NT which might explain why mapping the drives with
> my own NT id would not work as they did prior to upgrading to XP?  I have
> the same permissions on the remote server as I always had.

as far as i know the SYSTEM-Account cannot acces any network drives.

you should perhaps su to your userid - altough this should already be 
done by cron itself (if the cronjobs are not scheduled to run as root).

hope it helps.
   Sven

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/